.projects-container {
    padding-top: 2em;
    position: relative;
}

.back-button {
    margin: 1em;
}

.back-icon {
    transform: scale(2);
}

.user-details {

}

.action-buttons {
    margin-left: .5rem;
}

.project-info {
    width: 90%;
    margin: 1rem auto 0;
    font-size: 1.2rem;
}

.project-single-info {
    padding: .7rem 0;
}

.project-single-info-title{
    font-weight: 500;
}

form {
    width: 90%;
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    padding: 1em;
}

.btn {
    margin: 0 .5rem;
}
.btn-container {
    padding: .8em;
    display: flex;
    justify-content: flex-end;
}

.checkbox {
    padding: 1em 0;
    margin-bottom: .5rem;
}

@media screen and (min-width: 991px) {
    .project-info {
        width: 80%;
    }    
    
    form {
        width: 80%;
    }

    .projects-container {
        min-width: 700px;
    }
}

.close {
    position: absolute;
    cursor: pointer;
    right: 0;
    top: 0;
    width: 32px;
    height: 32px;
    opacity: 0.3;
  }
  .close:hover {
    opacity: 1;
  }
  .close:before, .close:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 33px;
    width: 2px;
    background-color: #333;
  }
  .close:before {
    transform: rotate(45deg);
  }
  .close:after {
    transform: rotate(-45deg);
  }
